Quote Originally Posted by Dromtheo View Post
No, no wait. I noticed that there is a board telling me what IOS I have installed and what I have not... I'll try getting the needs...

Anyway it's my bedtime xD
I'll do what I can do... until then I'll tell what happened.

EDIT: It didn't work, but I also found another error.

ios36 isn't es_identify patched
You may need to run the Install and patch IOS 36 action from the Multi Mod Manager main menu.